Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1354608 - include libtasn1-3.8-3.el7 in sat-tools
Summary: include libtasn1-3.8-3.el7 in sat-tools
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Container Management
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: Unspecified
Assignee: Eric Helms
QA Contact: Ivan Necas
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-11 17:03 UTC by Mike McCune
Modified: 2019-04-01 20:27 UTC (History)
4 users (show)

Fixed In Version: libtasn1-3.8-3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-27 11:33:11 UTC


Attachments (Terms of Use)

Description Mike McCune 2016-07-11 17:03:55 UTC
We need to carry a build of libtasn1-3.8-3.el7 in the 6.2 GA release until RHEL 7.3 is released.

This is required to resolve:

https://bugzilla.redhat.com/show_bug.cgi?id=1323644

Comment 1 Mike McCune 2016-07-11 17:05:08 UTC
This bug is to track the build and inclusion of this package in our Satellite builds.

Comment 4 Ivan Necas 2016-07-15 12:37:52 UTC
# rpm -q libtasn1:
libtasn1-3.8-3.el7.x86_64

Comment 5 Bryan Kearney 2016-07-27 11:33:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1501


Note You need to log in before you can comment on or make changes to this bug.